<ng-container>
  <div class="summary-drop-item" (click)="onShowItem()">
    <h3 class="summary-drop-item__title">{{ title }}</h3>
    <i
      class="summary-drop-item__icon uil"
      [ngClass]="active ? 'uil-angle-up' : 'uil-angle-down'"
    ></i>
  </div>
  <div
    class="summary-drop-item__content"
    [@expandCollapseAnimation]="active ? 'ex' : 'coll'"
  >
    <ng-content></ng-content>
  </div>
</ng-container>
